.themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3,
.ts-portfoliobox-style-9.themestek-box .themestek-box-desc,
.ts-portfoliobox-style-9 .ts-portfolio-btn i,
.ts-portfoliobox-style-9 .ts-portfolio-btn{
	-webkit-transition: .5s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    transition: .5s cubic-bezier(.68, 1.55, .265, .55);
}
.themestek-boxes-element-portfolio-style-9 .ts-box-col-wrapper{
	width: 100%;
}
.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner {
	padding: 0 50px 0 0;
	text-align: left;
	display: flex;
	align-items: center;
    justify-content: space-between;
	width: 70%;
	z-index: 1;
}
.themestek-box.ts-portfoliobox-style-9 .themestek-post-item{
	padding: 10px;
    background-color: #fff;
    border-radius: 35px;
	display: flex;
    align-items: center;
	justify-content: space-between;
}
.themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3 {
	font-size: 26px;
	line-height: 32px;
	margin-bottom:0px;
	letter-spacing: -0.5px;
	font-weight: 600;
}
.themestek-box.ts-portfoliobox-style-9 .ts-portfolio-btn .ts-button-text{
	text-decoration: underline;
}
.themestek-box.ts-portfoliobox-style-9 .ts-portfolio-btn {
	font-size: 13px;
    line-height: 23px;
    color: var(--tste-optico-primary-darkbgcolor);
	letter-spacing: 1px;
}
.ts-portfoliobox-style-9 .ts-portfolio-btn i{
    position: relative;
    font-size: 22px;
    top: 2px;
	color: var(--tste-optico-skincolor);
}
.tste-active .themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3 a,
.tste-active .ts-portfoliobox-style-9.themestek-box .themestek-box-desc,
.tste-active .ts-portfoliobox-style-9 .ts-portfolio-btn i,
.tste-active .ts-portfoliobox-style-9 .ts-portfolio-btn{
	color: #fff;
}
.tste-active .themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3 a:hover,
.tste-active .ts-portfoliobox-style-9 .ts-portfolio-btn:hover i,
.tste-active .ts-portfoliobox-style-9 .ts-portfolio-btn:hover{
	color: var(--tste-optico-primary-greycolor);
}
.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner .themestek-pf-box-icon i {
    color: rgba(var(--tste-optico-primary-darkbgcolor-rgb), .3);
	font-size: 30px;
	font-size: 40px;
}
.ts-portfoliobox-style-9 .themestek-item-thumbnail-inner img {
	width: 100%;
	border-radius: 30px;
	transition: all 0.3s ease;
}
.ts-portfoliobox-style-9:hover .themestek-item-thumbnail-inner img {
	transform: scale(1.05);
}
.ts-portfoliobox-style-9 .themestek-box-title-wrapper{
	width: 210px;
}
.ts-portfoliobox-style-9.themestek-box .themestek-box-desc{
    width: 40%;
	margin:0;
}
.ts-portfoliobox-style-9.themestek-box .themestek-box-desc p{ 
	margin:0;
}
.ts-portfoliobox-style-9 .themestek-box-featured-image {
	position: relative;
	width: 23%;
}
.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-item-thumbnail{
	border-radius: 30px;
}
.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-box-category {
	position: absolute;
    top: 20px;
    right: 20px;
}
.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-box-category a{
    display: inline-block;
    padding: 5px 15px;
    background-color: rgba(var(--tste-optico-primary-darkbgcolor-rgb), .4);
    color: #fff;
    font-size: 13px;
    border-radius: 30px;
    line-height: 23px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 2px;
    backdrop-filter: blur(20px);
}
.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-box-category a:hover{
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-portfoliobox-style-9 .themestek-post-item {
    position: relative;
    overflow: hidden;
}
.ts-portfoliobox-style-9 .themestek-post-item:before {
    position: absolute;
    content: '';
    bottom: 100%;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 0;
    -webkit-transition: .5s cubic-bezier(.68, 1.55, .265, .55);
    -moz-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    -ms-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    -o-transition: .5s cubic-bezier(.68,1.55,.265,.55);
    transition: .5s cubic-bezier(.68, 1.55, .265, .55);
}
.themestek-boxes-element-portfolio-style-9 .tste-active .ts-portfoliobox-style-9 .themestek-post-item:before {
    bottom: 0;
    background-color: var(--tste-optico-skincolor);
}

/* Bg Color */
.ts-elementor-bg-color-white .themestek-box.ts-portfoliobox-style-9 .themestek-post-item{
    background-color: var(--tste-optico-primary-greycolor);
}
.ts-elementor-bg-color-skincolor .tste-active .ts-portfoliobox-style-9 .themestek-post-item:before {
    background-color: var(--tste-optico-primary-darkbgcolor);
}
/* Arrow */
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev::before,
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-next::before{
	content: '\e809';
	color: var(--tste-optico-primary-darkbgcolor);
    font-weight: normal;
}
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev::before{
    content: '\e808';
    left: 3px;
}
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow {
    width: 60px;
    height: 60px;
    border-radius:50%;
    color: var(--tste-optico-primary-darkbgcolor);
    border: 1px solid rgba(var(--tste-optico-primary-darkbgcolor-rgb),.2);
    display: flex;
    align-items: center;
    justify-content: center;
	top: 90px !important;
}
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-skincolor) !important;
	background-color: var(--tste-optico-skincolor);
}
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow:hover {
	border-color: var(--tste-optico-primary-darkbgcolor) !important;
	background-color: var(--tste-optico-primary-darkbgcolor);
}
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow,
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-arrow {
    color: #ffffff;
    border-color: #ffffff;
}
.themestek-boxes-element-portfolio-style-9.ts-boxes-carousel-arrows-above.ts-boxes-txtalign-left .themestek-boxes-row-wrapper .slick-prev{
    right: 70px !important;
}
.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-next::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-next::before,

.ts-elementor-bg-color-primarydarkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-skincolor .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev::before,
.ts-elementor-bg-color-darkgrey .themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev::before,

.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-prev:hover::before,
.themestek-boxes-element-portfolio-style-9 .themestek-boxes-row-wrapper .slick-next:hover::before{
	color: #fff !important;
}

@media (max-width: 1200px) { 
	.ts-portfoliobox-style-9 .themestek-box-featured-image {
		width: 35%;
	}
	.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner {
		padding: 0 15px 0 30px;
		width: 65%
	}
	.ts-portfoliobox-style-9 .themestek-box-title-wrapper {
		width: 110px;
	}
	.themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3 {
		font-size: 20px;
		line-height: 26px;
	}
	.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-box-category a {
		padding: 3px 15px;
		font-size: 10px;
		line-height: 20px;
	}
}
@media (max-width: 1024px) { 
	.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner {
        display: grid;
        gap: 5px;
	}
	.ts-portfoliobox-style-9.themestek-box .themestek-box-desc,
	.ts-portfoliobox-style-9 .themestek-box-title-wrapper {
        width: 100%;
    }
	.ts-portfoliobox-style-9  .ts-portfolio-btn-wrapper{
		margin: 15px 0 0;
	}
	.themestek-box.ts-portfoliobox-style-9 .themestek-pf-box-title h3{
		letter-spacing: 0;
	}
}
@media (max-width: 767px) { 
	.ts-portfoliobox-style-9 .themestek-box-featured-image {
		width: 50%;
	}
}
@media (max-width: 575px) { 
	.themestek-box.ts-portfoliobox-style-9 .themestek-post-item {
        display: grid;
		gap: 30px;
	}
	.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner,
	.ts-portfoliobox-style-9 .themestek-box-featured-image {
		width: 100%;
	}
	.themestek-box.ts-portfoliobox-style-9 .themestek-box-content-inner {
        padding: 0 20px 20px;
	}
	.ts-portfoliobox-style-9 .themestek-box-featured-image .themestek-box-category a {
		font-size: 13px;
		line-height: 20px;
	}
}